About Store Forum Documentation Contact
Donations:
140$/mo



Post Reply 
EE 2.0 and EE 3.0 compoatibility
Author Message
AndrewBGS Offline
Member

Post: #1
EE 2.0 and EE 3.0 compoatibility
I was just wondering how compatible these 2 versions will be.
I could almost afford one licence of 3.0, but I have 2 more friends working with me and we can't afford one licence each; If let's say I bought 3.0, could I still work with my friends that have 2.0?
Overlooking name changes - those I can handle - what other compatibility breakers will there be?
Will the project sync-up method work from EE 3.0 to 2.0?
04-23-2014 11:07 AM
Find all posts by this user Quote this message in a reply
DoerrSt Offline
Member

Post: #2
RE: EE 2.0 and EE 3.0 compoatibility
Hello,

the server is incompatible. My 2.0 ptoject could be easily opened in 3.0 without any change. But I expect there could be some additional changes over the time.

Best regards
04-23-2014 11:33 AM
Find all posts by this user Quote this message in a reply
Rubeus Offline
Member

Post: #3
RE: EE 2.0 and EE 3.0 compoatibility
The change from ObjMemx to ObjMap would complicate things, too, even if it did work.
04-23-2014 04:50 PM
Find all posts by this user Quote this message in a reply
Post Reply